<?php
/**
 * Title: Footer Copyright
 * Slug: nutrawell/footer-copyright
 * Categories: nutrawell
 * Description: Footer copyright line with current year.
 * Inserter: no
 */
?>
<!-- wp:paragraph -->
<p>
	<?php
	printf(
		/* translators: %s: current year. */
		esc_html__( '© Nutrawell %s | All Rights Reserved', 'nutrawell' ),
		esc_html( wp_date( 'Y' ) )
	);
	?>
</p>
<!-- /wp:paragraph -->
